## libfile-mimeinfo-perl 0.16

=== debian/changelog ===
libfile-mimeinfo-perl (0.16-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add a patch to fix test failures under Perl 5.18. (Closes: #709795)
  * Add a patch to fix a spelling mistake.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2013 19:57:01 +0200

libfile-mimeinfo-perl (0.16-1) unstable; urgency=low

  * New upstream release (closes: #421500).
  * Remove patches, both applied upstream.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2012 18:55:23 +0100
