=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  libfile-desktopentry-perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/File-MimeInfo/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-mimeinfo-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/File-MimeInfo/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-mimeinfo-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-mimeinfo-perl.git
 
 Package: libfile-mimeinfo-perl
