=== debian/watch ===
version=3
https://metacpan.org/release/File-MimeInfo/  .+/File-MimeInfo-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
