## libfile-mimeinfo-perl 0.20

=== debian/changelog ===
libfile-mimeinfo-perl (0.20-1) unstable; urgency=low

  * Team upload

  * fix typo in long description (files → file's)
    Thanks to Pascal De Vuyst. Closes: #726100
  * Imported Upstream version 0.20
    + fixes typos in documentation
  * drop --build-system argument from dh, upstream removed Build.PL

 -- Damyan Ivanov <dmn@debian.org>  Wed, 16 Oct 2013 23:13:37 +0300

libfile-mimeinfo-perl (0.18-1) unstable; urgency=low

  * New upstream release.
  * Drop patches, both merged upstream.
  * Build-depend on Module::Build 0.40.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Oct 2013 22:35:51 +0200
