=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
 Build-Depends-Indep: perl,
  libfile-basedir-perl,
  libfile-desktopentry-perl,
@@ -25,5 +26,5 @@
  implement the freedesktop specification for a shared MIME database.
  .
  This package also contains two related utilities:
-  * mimetype: determine a files mimetype
+  * mimetype: determine a file's mimetype
   * mimeopen: open files according to their mimetype
