## libfile-mimeinfo-perl 0.22

=== debian/changelog ===
libfile-mimeinfo-perl (0.22-1) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Update years of packaging copyright and Upstream-Contact.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 23:28:13 +0100

libfile-mimeinfo-perl (0.21-1) unstable; urgency=medium

  * New upstream release.
    Fixes "typo in mimeopen manpage (freedestop)" (Closes: #728614)
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 16:20:01 +0100
