=== debian/control ===
Source: libfile-mimeinfo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
Build-Depends-Indep: perl,
                     libfile-basedir-perl,
                     libfile-desktopentry-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-mimeinfo-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-mimeinfo-perl.git
Homepage: https://metacpan.org/release/File-MimeInfo

Package: libfile-mimeinfo-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-basedir-perl,
         libfile-desktopentry-perl,
         shared-mime-info
Description: Perl module to determine file types
 File::MimeInfo can be used to determine the mime type of a file. It tries to
 implement the freedesktop specification for a shared MIME database.
 .
 This package also contains two related utilities:
  * mimetype: determine a file's mimetype
  * mimeopen: open files according to their mimetype
