## libfile-mimeinfo-perl 0.26

=== debian/changelog ===
libfile-mimeinfo-perl (0.26-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 May 2014 19:45:01 +0200

libfile-mimeinfo-perl (0.25-1) unstable; urgency=medium

  * Fix bug number in last changelog entry.

  * New upstream releases 0.23, 0.24, 0.25.
  * Drop 0001-Properly-escape-MIME-types-containing.patch
    (merged upstream).

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Apr 2014 22:27:04 +0200

libfile-mimeinfo-perl (0.22-2) unstable; urgency=medium

  * Add patch to escape MIME types before using them in regexps.
    Thanks to brian m. carlson for the patch. (Closes: #690334)

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Mar 2014 21:41:44 +0200
