=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
+               libmodule-build-perl (>= 0.400000)
 Build-Depends-Indep: perl,
                      libfile-basedir-perl,
                      libfile-desktopentry-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-mimeinfo-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-mimeinfo-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-mimeinfo-perl.git
 Homepage: https://metacpan.org/release/File-MimeInfo
