## libfile-mimeinfo-perl 0.28

=== debian/changelog ===
libfile-mimeinfo-perl (0.28-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.28.
    Fixes "use of legacy paths (~/.local/share/defaults.list)"
    (Closes: #787729)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop unneded version from build dependency.
  * Bump debhelper compatibility level to 9.
  * Add a patch to fix a spelling mistake in the documentation.

  [ Simon Kainz ]
  * fix for always reporting text/plain when reading from stdin,
    (Closes: #784545)

  [ Damyan Ivanov ]
  * cherry-pick Path::Tiny support improvement from upstream commit
    3a6fa004cad
  * Declare conformance with Policy 3.1.2 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 15 Dec 2017 20:06:57 +0000
