=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.400000)
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl
 Build-Depends-Indep: perl,
                      libfile-basedir-perl,
                      libfile-desktopentry-perl,
+                     libpath-tiny-perl,
                      libtest-pod-perl,
-                     libtest-pod-coverage-perl
-Standards-Version: 3.9.6
+                     libtest-pod-coverage-perl,
+                     shared-mime-info
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-mimeinfo-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-mimeinfo-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-mimeinfo-perl.git
 Homepage: https://metacpan.org/release/File-MimeInfo
 
 Package: libfile-mimeinfo-perl
