## libfile-mimeinfo-perl 0.29

=== debian/changelog ===
libfile-mimeinfo-perl (0.29-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 0.29
  * Drop path-tiny.patch patch
  * Drop spelling.patch patch
  * Drop fix_read_from_stdin.patch patch
  * Bump Debhelper compat level to 10
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.2.0
  * Add Build-Depends-Indep on libio-stringy-perl
  * Add Recommends on libio-stringy-perl
  * Test installed script when run under autopkgtest
  * Add debian/tests/pkg-perl/smoke-files to include more files required in
    testsuite when run under autopkgtest

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 06 Aug 2018 17:21:24 +0200
