=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libfile-basedir-perl,
                      libfile-desktopentry-perl,
                      libpath-tiny-perl,
+                     libio-stringy-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl,
                      shared-mime-info
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-mimeinfo-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-mimeinfo-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-mimeinfo-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-mimeinfo-perl.git
 Homepage: https://metacpan.org/release/File-MimeInfo
+Rules-Requires-Root: no
 
 Package: libfile-mimeinfo-perl
 Architecture: all
@@ -26,6 +28,7 @@
          libfile-basedir-perl,
          libfile-desktopentry-perl,
          shared-mime-info
+Recommends: libio-stringy-perl
 Description: Perl module to determine file types
  File::MimeInfo can be used to determine the mime type of a file. It tries to
  implement the freedesktop specification for a shared MIME database.
