## libfile-mimeinfo-perl 0.30

=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: perl,
-                     libfile-basedir-perl,
-                     libfile-desktopentry-perl,
-                     libpath-tiny-perl,
-                     libio-stringy-perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl,
-                     shared-mime-info
-Standards-Version: 4.2.0
+Build-Depends-Indep: libencode-locale-perl <!nocheck>,
+                     libfile-basedir-perl <!nocheck>,
+                     libfile-desktopentry-perl <!nocheck>,
+                     libio-stringy-perl <!nocheck>,
+                     libpath-tiny-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     perl,
+                     shared-mime-info <!nocheck>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-mimeinfo-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-mimeinfo-perl.git
 Homepage: https://metacpan.org/release/File-MimeInfo
@@ -25,6 +26,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libencode-locale-perl,
          libfile-basedir-perl,
          libfile-desktopentry-perl,
          shared-mime-info
