## libfile-mimeinfo-perl 0.31

=== debian/changelog ===
libfile-mimeinfo-perl (0.31-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.31.
  * debian/copyright: update Upstream-Contact.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Override some new lintian false positives.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Jan 2022 21:19:56 +0100

libfile-mimeinfo-perl (0.30-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.2.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.30.
  * Update years of packaging copyright.
  * Add new (build) dependency: libencode-locale-perl.
  * Refresh autopkgtest.patch (offset).
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Add lintian-overrides (test binary files).

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2020 01:54:48 +0100
