=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libtest-pod-perl <!nocheck>,
                      perl,
                      shared-mime-info <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-mimeinfo-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-mimeinfo-perl.git
 Homepage: https://metacpan.org/release/File-MimeInfo
