=== debian/watch ===
version=4
https://metacpan.org/release/File-MimeInfo  .+/File-MimeInfo-v?@ANY_VERSION@@ARCHIVE_EXT@$
