## libfile-mimeinfo-perl 0.33

=== debian/changelog ===
libfile-mimeinfo-perl (0.33-1) unstable; urgency=medium

  * Import upstream version 0.33.
  * Extend autopkgtest.patch to catch second script as well.
  * Drop debian/tests/pkg-perl/smoke-files.
    We don't need the extra file anymore as we are already patching the test
    to find the installed scripts.
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jul 2022 16:41:45 +0200

libfile-mimeinfo-perl (0.32-1) unstable; urgency=medium

  * Import upstream version 0.32.
    - Fix uninitialized values in _read_list() call
    Closes: #991187

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Mar 2022 17:50:08 +0100
