## libfile-mimeinfo-perl 0.34

=== debian/changelog ===
libfile-mimeinfo-perl (0.34-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libfile-mimeinfo-perl: Add Multi-Arch: foreign.

  [ gregor herrmann ]
  * Remove libmodule-build-perl from Build-Depends.
    This distribution uses ExtUtils::MakeMaker.

  * Import upstream version 0.34.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Add generated test symlink to debian/clean. (Closes: #1047507)

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Dec 2023 17:32:59 +0100
