=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libmodule-build-perl
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libencode-locale-perl <!nocheck>,
                      libfile-basedir-perl <!nocheck>,
                      libfile-desktopentry-perl <!nocheck>,
@@ -16,7 +15,7 @@
                      libtest-pod-perl <!nocheck>,
                      perl,
                      shared-mime-info <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-mimeinfo-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-mimeinfo-perl.git
 Homepage: https://metacpan.org/release/File-MimeInfo
@@ -24,6 +23,7 @@
 
 Package: libfile-mimeinfo-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
          libencode-locale-perl,
