## libfile-mimeinfo-perl 0.35

=== debian/changelog ===
libfile-mimeinfo-perl (0.35-1) unstable; urgency=medium

  * Import upstream version 0.35.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 21:04:34 +0200
