## libfile-mimeinfo-perl 0.36

=== debian/changelog ===
libfile-mimeinfo-perl (0.36-2) unstable; urgency=medium

  * Revert "Remove a now unused lintian override."
    The lintian version on ftp-master still emits this tag, which causes an
    autoreject.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Jan 2026 19:49:44 +0100

libfile-mimeinfo-perl (0.36-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Young ]
  * New upstream version 0.36.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.
  * Update upstream metadata.

  [ gregor herrmann ]
  * Remove a now unused lintian override.

 -- Samuel Young <samyoung12788@gmail.com>  Sun, 11 Jan 2026 17:41:50 -0600
