=== debian/control ===
Source: libfile-mimeinfo-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libencode-locale-perl <!nocheck>,
 libfile-basedir-perl <!nocheck>,
 libfile-desktopentry-perl <!nocheck>,
 libio-stringy-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 perl,
 shared-mime-info <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-mimeinfo-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-mimeinfo-perl.git
Homepage: https://metacpan.org/release/File-MimeInfo

Package: libfile-mimeinfo-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libencode-locale-perl,
 libfile-basedir-perl,
 libfile-desktopentry-perl,
 shared-mime-info,
Recommends:
 libio-stringy-perl,
Description: Perl module to determine file types
 File::MimeInfo can be used to determine the mime type of a file. It tries to
 implement the freedesktop specification for a shared MIME database.
 .
 This package also contains two related utilities:
  * mimetype: determine a file's mimetype
  * mimeopen: open files according to their mimetype
